using Avalonia.Controls;
using Avalonia.Interactivity;
using Avalonia.Media;
using Project.Controller;

namespace Project.View;

public partial class LoginPage : UserControl
{
    readonly AppController? _controller;
    public LoginPage()
    {
        InitializeComponent();
    }
        public LoginPage(AppController controller)
    {
        InitializeComponent();
        _controller = controller;
    }
    private async void LoginButtonOnClick(object? sender, Avalonia.Interactivity.RoutedEventArgs e)
    {
        
    }
    private async void NewUserButtonOnClick(object? sender, Avalonia.Interactivity.RoutedEventArgs e)
    {
        var newLoginWindow = new NewLogin();
        newLoginWindow.Show();
    }
}